Subject: Ticket Assigned - Fwd: Delivery Status Notification (Failure)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 02:24:06 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Delivery Status Notification (Failure) ---------- Forwarded message ---------
From: Mail Delivery Subsystem <[email-masked]>
Date: Mon, 22 Mar 2021 at 5:45 PM
Subject: Delivery Status Notification (Failure)
To: <[email-masked]>

Message not delivered
Your message couldn't be delivered to [email-masked]*
because the remote server is misconfigured. See technical details below for
more information.
The response from the remote server was:

554 5.7.1 <[email-masked]>: Relay access denied

---------- Forwarded message ----------
From: Mona Giri <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc:
Bcc:
Date: Mon, 22 Mar 2021 17:45:16 +0400
Subject: Missing items
I ordered the 3 items. I got 2 items fine but the 1 items I didn’t get
proper . I just received only cardigan and frock tight is not there. I sent
you attached with the pictures

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2286641